@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

/*Reset style*/
*{

    margin:0;
    padding:0;
    box-sizing:border-box;
}


/*General style*/

body{


    font-family: "Poppins", sans-serif;

font-size: 1rem;
color:#111;
line-height: 1.4;
}

.container{


    max-width:1200px;
    margin:0 auto;
    padding: 0 1rem;
}


section:not(.hero) {

padding: 6rem 0;

}

section > .section-title{

text-align: center;
font-size: 2rem;
margin-bottom: .5rem;



}


section > .section-subtitle{

text-align: center ;
color: #6c757d;
margin-bottom: 3rem;




}

.btn-primary
{
    text-decoration:none ;
    color: #fff;
    background-color: #0673bc;
    display: inline-block;
    padding: 1rem 2rem;
    border-radius:5px;
    transition: all .5s ease;
    border: none;
    cursor: pointer;
}
.btn-primary:hover{
    color: #0673bc;
    background-color: #fff;
}

/* Header style*/
header{

    color:#fff;
    background-color:#212529;
    position: fixed;
    top: 0;
    width:100%;
}

header  > .container{


    display:flex;
    align-items:center;
    justify-content:space-between;
    padding-top:1rem;
    padding-bottom: 1rem;
    flex-wrap:wrap;
}

header .logo a {

    color:#fff;
    text-decoration:none;
    font-size:1.25rem;
    font-weight:bold;
}

header .btn-toggle{


    background: transparent;
    color:#fff;
    border:solid 2px #fff; 
    border-radius:5px;
    padding:.5rem;
}


header .navigation{

    flex-basis:100%;
    margin-top:1rem;
    display:none;
}

header .navigation.active{

    display:block;



}



header .nav-items{


    list-style:none;
}




.nav-items .nav-link {


    text-decoration:none;
    color: #fff;
    padding: .5rem 0;
    display: block;
    border-radius:5px;
    transition:all .5s ease;;
}
  
.nav-items .nav-link:hover{
    background-color:#0673bc;
    padding-left: .5rem;
}

/* Hero Style*/

.hero {

    height: 90vh;
    background: url('images/bram-naus-N1gUD_dCvJE-unsplash.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}


.hero-overlay {
color:#fff;
background: #00000080;
position: absolute;
inset: 0;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;

}



.hero-content {

    text-align: center;
    text-wrap: balance;

}

.hero-content h1 {

font-size: 2.5rem;
margin-bottom: 2rem;


}


.hero-content p {


margin-bottom: 2rem;


}


/*More Info style*/

.services > .container{


display: grid;

gap:2rem;


}

.service-card {

text-align:center ;
background-color: #f8f9fa;
border-radius: 5px;
padding: 1rem;
transition:box-shadow .5s ease;
gap: 5rem
;

}


.service-card:hover {

box-shadow: 0 10px   30px rgba(0, 0, 0, .1);



}

.service-card .service-title {

font-size : 1.125rem;
margin-bottom: .5rem;


}

.counter {
    font-size: 40px;
    font-weight: bold;
    color: #000000; /* Culoare verde */
    text-align: center;
    padding: 10px;
   
  }
  .count h2{
    padding: 40px;
    text-align: center;
    color: #ecedf1;
  }
  .count{

    background: url('images/dell-Gi3iUJ1FwxI-unsplash.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align:center ;
    position: relative;
}

.count{
    
}



  
  
 



/*Team Style*/


.team > .container {

display:grid;
grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)) ;
gap: 2rem;




}

.team-member {

display: flex;
flex-direction: column;
gap: .75rem;
align-items: center;




}

.team-member img {

max-width:180px;
border-radius:25%;
border: solid 5px #000000;
align-items: center;



}


.team-member p {


color:#6c757d;


}

.team-member .member-socials{

list-style:none;
display:flex;
gap: .5rem;





}


.team-member .member-socials a {


text-decoration: none;
color: #fff;
background-color: #0673bc;
width:40px;
height: 40px;
display:flex;
align-items:center;
justify-content: center;
border-radius:50%;
transition: all .5s ease;



}

.team-member .member-socials a:hover {

color: #0673bc;
background-color: #f8f9fa;


}
/* Contact Style*/
.contact{
    background-color: #f8f9fa;
}
.contact-form{

    display: grid;
    grid-template-columns: 1fr 1 fr;
    gap: 1 rem;
}
.contact-form .form-message{
    grid-column: 1 / span 2;
}
.contact-form input,
.contact-form textarea{
    font-family: inherit;
    padding: 1rem;
    width: 100%;
    border: none;
}
.contact-form .btn-primary{
    grid-column: 1 / span 2;
}



/* Contact Style*/

/*Footer style*/

footer {


color: #fff;
background-color: #212529;
padding:1.25rem 0;
}

footer > .container {
display : flex;
flex-direction: column;
align-items: center;
gap: 1rem;






}


footer .social-items {

list-style:none;
display: flex;
gap:.75rem;


}


footer .social-items .social-link {

text-decoration:none;

color: #fff;


}
.contact-form .btn-primary{
    width: auto;
    justify-self: center;
}

